##
## Process this file with automake
##
## CVS ID: "$Id: Makefile.am,v 1.2 2005/07/20 11:38:26 marcs Exp $"
##
GRAMMAR = npx.gra interface.gra

LEXICON = adj.dat adv.dat det.dat misc.dat noun.dat verb.dat

INTMDS = npx \
	 npx.blf \
	 npx.lif \
	 npx.log \
	 npx.o

test:
	agfl -v -f npx

EXTRA_DIST = $(GRAMMAR) $(LEXICON)

CLEANFILES = $(INTMDS)

